maps:
- Саванна
- Науковий Комплекс Фіоріна
gamemode: Сигнал Лиха
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - CMLiaison
  playerGuid: a3f3babc-1334-48af-a045-269034ce8215
  playerICName: Вілон Кард
  playerOOCName: Apple_Fox
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 3cb16e74-055d-4c72-8599-5c8e1e0debe2
  playerICName: Молода Мала Носійка (UA-15)
  playerOOCName: BreakerStyle
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 3cb16e74-055d-4c72-8599-5c8e1e0debe2
  playerICName: Молода Мала Носійка (UA-233)
  playerOOCName: BreakerStyle
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3cb16e74-055d-4c72-8599-5c8e1e0debe2
  playerICName: Раджас Х'П Блектвіч
  playerOOCName: BreakerStyle
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 3cb16e74-055d-4c72-8599-5c8e1e0debe2
  playerICName: Молода Мала Носійка (UA-453)
  playerOOCName: BreakerStyle
- antagPrototypes: []
  jobPrototypes:
  - CMHospitalCorpsman
  playerGuid: 7189b140-520e-42d2-ae19-f91dd35381bf
  playerICName: Іріс 'Мілька' Моелер
  playerOOCName: Foria
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f5abe557-0928-49f1-af67-553245868172
  playerICName: Кіуна 'Наполеон'
  playerOOCName: France
- antagPrototypes: []
  jobPrototypes:
  - CMXenoQueen
  playerGuid: 4273efdf-c461-442d-8c94-ba04f386bc46
  playerICName: Старша Королева (E7)
  playerOOCName: Frenesk
- antagPrototypes: []
  jobPrototypes:
  - CMWeaponsSpecialist
  playerGuid: 6697825c-db63-4fce-814d-4fe9077ba414
  playerICName: Зузана 'Солодка' Лайон
  playerOOCName: hhhb
- antagPrototypes: []
  jobPrototypes:
  - CMFireteamLeader
  playerGuid: b69a84ec-20fa-4017-b2d7-2a564739a6d3
  playerICName: Макс 'Марний' Бернер
  playerOOCName: Jekpot
- antagPrototypes: []
  jobPrototypes:
  - CMSmartGunOperator
  playerGuid: ebcd6d69-b824-4307-bddf-d78720a21d7b
  playerICName: Тод 'Теді' Андерсон
  playerOOCName: rer333
- antagPrototypes: []
  jobPrototypes:
  - CMWeaponsSpecialist
  playerGuid: 3c1b7861-e313-41f6-987f-a84db803c88a
  playerICName: Нхеджуні
  playerOOCName: The_Question
roundEndText: >2

  [color=green]Останнього ксеноїда було знищено. Дихати знову безпечно... Поки що.[/color]
server_id: unknown_server_id
server_name: mriya-rmc14
roundId: 26955
endTick: 15326388
duration: 00:58:48.0358878
fileCount: 227
size: 49116442
uncompressedSize: 255514769
endTime: 2.22:57:18.7615742
...
